Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/scheduler/v3/meetings/meeting-links/book/availability-page/{slug} \ --header 'Authorization: Bearer <token>'
{ "allUsersBusyTimes": [ { "busyTimes": [ { "end": 123, "start": 123 } ], "isOffline": true, "meetingsUser": { "id": "<string>", "isSalesStarter": true, "userId": "<string>", "userProfile": { "email": "<string>", "firstName": "<string>", "fullName": "<string>", "lastName": "<string>" } } } ], "linkAvailability": { "hasMore": true, "linkAvailabilityByDuration": {} } }
ミーティングページの次の空き状況時間を取得します。
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes